---
- name: Prepare
  hosts: all
  gather_facts: false
  tasks:
    - name: Update cache # noqa no-changed-when
      ansible.builtin.raw: apt update

    - name: Install required packages # noqa no-changed-when
      ansible.builtin.raw: apt install -y python3 sudo
